{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF191919",
    "flakes": 0.0,
    "enabled": true
  },
  "coletor": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "engineBay": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "filtro": {
    "enabled": true,
    "colors": [
      "#D30000"
    ]
  },
  "freios": {
    "enabled": true,
    "colors": [
      "#870000"
    ]
  },
  "iDashboard": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "iDashboard2": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "iSeats": {
    "enabled": true,
    "colors": [
      "#303030"
    ]
  },
  "licensePlate": {
    "style": "Brazil-Padrão HUE",
    "paramLetras": "CXLD",
    "paramNumeros": "631"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#423125"
    ]
  },
  "towhook": {
    "enabled": true,
    "colors": [
      "#FF0000"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": true,
    "colors": [
      "#383838"
    ]
  }
}